.user {
  display: flex;
  align-items: center;
  width: 100%;

  &__name {
    cursor: pointer;
    margin-right: 16px;
    font-size: 16px;
    line-height: 19px;
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  &__change-name {
    margin-right: 16px;
  }

  @include media-breakpoint-up(lg) {
    justify-content: space-between;
  }
}
